{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061",
  "scrapedAt": "2025-12-17T09:25:18.936Z",
  "page": 1061,
  "count": 10,
  "items": [
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.3/ว9670",
      "title": "แนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยรายได้และการจ่ายเงินของสถานศึกษาสังกัด อปท. พ.ศ.2562 (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยรายได้และการจ่ายเงินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193817_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยรายได้และการจ่ายเงินฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193817_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.3/ว9669",
      "title": "ประชาสัมพันธ์กฎหมายระดับอนุบัญญัติและคู่มือที่เกี่ยวข้องในการปฏิบัติงานของเจ้าหน้าที่ฯ (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์กฎหมายระดับอนุบัญญัติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193816_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์กฎหมายระดับอนุบัญญัติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193816_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.3/ว9675",
      "title": "ซักซ้อมแนวทางการดำเนินการฉีดวัคซีนป้องกันและควบคุมโรคพิษสุนัขบ้าให้แก่สุนัขและแมวฯ (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการดำเนินการฉีดวัคซีนป้องกันและควบคุมโรคพิษสุนัขบ้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193815_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการดำเนินการฉีดวัคซีนป้องกันและควบคุมโรคพิษสุนัขบ้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193815_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.3/ว9671",
      "title": "หลักเกณฑ์สวนสาธารณะเฉลิมพระเกียรติ เนื่องในโอกาสมหามงคลพระราชพิธีบรมราชาภิเษก (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์สวนสาธารณะเฉลิมพระเกียรติ เนื่องในโอกาสมหามงคลพระราชพิธีบรมราชาภิเษก.pdf&filepath=dispatch_upload/backend/core_dispatch_193812_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์สวนสาธารณะเฉลิมพระเกียรติ เนื่องในโอกาสมหามงคลพระราชพิธีบรมราชาภิเษก.pdf&filepath=dispatch_upload/backend/core_dispatch_193812_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.1/ว451",
      "title": "โครงการอบรมหลักสูตร\"ท้องถิ่นสุจริตโปร่งใส\" (Local Integrity and Transparency) ประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อบรมหลักสูตร ท้องถิ่นสุจริตโปร่งใส.pdf&filepath=dispatch_upload/backend/core_dispatch_193808_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อบรมหลักสูตร ท้องถิ่นสุจริตโปร่งใส.pdf&filepath=dispatch_upload/backend/core_dispatch_193808_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.3/ว9662",
      "title": "แนวทางการจัดเก็บข้อมูลพื้นฐานของถังขยะเปียก (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดเก็บข้อมูลพื้นฐานของถังขยะเปียก.pdf&filepath=dispatch_upload/backend/core_dispatch_193797_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดเก็บข้อมูลพื้นฐานของถังขยะเปียก.pdf&filepath=dispatch_upload/backend/core_dispatch_193797_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    },
    {
      "date": "15 พ.ค. 2562",
      "no": "ปท 0023.3/ว9659",
      "title": "การคัดเลือกครูผู้ดูแลเด็ก/ผู้ดูแลเด็กดีเด่น ศพด.ของ อปท.ประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกครูผู้ดูแลเด็กฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193796_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกครูผู้ดูแลเด็กฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_193796_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    },
    {
      "date": "8 พ.ค. 2562",
      "no": "ปท 0023.3/ว9204",
      "title": "การจัดทำแผนพัฒนาถนนในความรับผิดชอบขององค์กรปกครองส่วนท้องถิ่น 5 ปี (พ.ศ. 2563 - 2567) (ประกาศมาแล้ว 2414 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนพัฒนาถนน.pdf&filepath=dispatch_upload/backend/core_dispatch_193533_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนพัฒนาถนน.pdf&filepath=dispatch_upload/backend/core_dispatch_193533_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=จ.ปทุมธานี.xlsx&filepath=dispatch_upload/backend/core_dispatch_193533_2.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/xlsx.png",
        "https://ladsawai.go.th/public/download.php?filename=จ.ปทุมธานี - แบบ 1.xlsx&filepath=dispatch_upload/backend/core_dispatch_193533_3.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=จ.ปทุมธานี - แบบ 2-5.xlsx&filepath=dispatch_upload/backend/core_dispatch_193533_4.xlsx&document_root=core-website.com",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    },
    {
      "date": "8 พ.ค. 2562",
      "no": "ปท 0023.3/ว9262",
      "title": "ขอเชิญชวนจัดกิจกรรมวันต้นไม้ประจำปีของชาติ พ.ศ. 2562 (ประกาศมาแล้ว 2414 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรมวันต้นไม้ประจำปีของชาติ พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_193509_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญชวนจัดกิจกรรมวันต้นไม้ประจำปีของชาติ พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_193509_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    },
    {
      "date": "8 พ.ค. 2562",
      "no": "ปท 0023.3/ว9175",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุน เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาบุตร) งวดที่ 3 (เพิ่มเติม) (ประกาศมาแล้ว 2414 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุนฯ (ค่าการศึกษาบุตร).pdf&filepath=dispatch_upload/backend/core_dispatch_193449_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุนฯ (ค่าการศึกษาบุตร).pdf&filepath=dispatch_upload/backend/core_dispatch_193449_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1061,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1061"
    }
  ]
}